/*
Blanc    	 : #FFFFFF
Beige   	 : #FFFBF8
Gris F  	 : #222222
Beige F      : #E6D0BA
Beige F:hover: #EFDDCC
Beige Tres F : #C7A17A
*/
.lien-beige-desactive {
	color:#c7a17a4a;
	font-weight:500;
	text-decoration:none;
}
.lien-beige-desactive:hover {
	color:#c7a17a69;
}
.lien-beige-fonce {
	color:#C7A17A;

	text-decoration:none;
}
.lien-beige-fonce:hover {
	color:#B5906A;
	font-weight:300;
	text-decoration:none;
}
.lien-beige-clair {
	color:#E6D0BA;
	font-weight:400;
	text-decoration:none;
}
.lien-beige-clair:hover {
	color:#d2b9a1;
	text-decoration:none;
}

.background-beige-clair {
	background: #FFFBF8;
}
.background-beige {
	background: #F6F0EA;
}
.background-white {
	background: #FFF;
}

body{
	background:#FFFBF8!important;
}
h1, h2, h3{
	color:#222222;
	font-family: 'Permanent Marker';
}
h1{
	font-size:35px!important;
}
h2{
	font-size:25px!important;
}
h3{
	font-size:30px!important;
	line-height:25px!important;
}
h4 {
	font-size:16px!important;
}
p, a, button, input, textarea{
	font-family:'Poppins'!important;
}
label{
	font-family: 'Roboto';
}
h1, h2, h3, p, a, label{
	margin-bottom:0!important;
}
footer{
	background:#222;
}
footer a{
	color:white;
	text-decoration:none;
}
footer a:hover{ 
	color:#eae3e3;
}
footer hr {
    border-bottom: 1px solid white;	
	margin: 0px;
	    opacity: 1;
}
footer .text-center{
	display: block;
}
footer .text-right{
	text-align: right!important;
}
.form-control{
	background:inherit!important;
}
textarea.form-control.textarea-contact{
	border:none;
	min-height:200px;
	padding:0px;
	border-radius:0px;
	resize:none;
}
body textarea.form-control.textarea-contact:focus{
	border-left:none!important;
}
textarea.form-control.textarea-contact{
	border-left:none;
}
button.btn-contact{
	border-radius: 5px;
}
.btn {
	color:#222222!important;
	padding:13px 26px 13px 26px!important;
	font-weight:500!important;
}
.btn.btn-primary{
	background:#E6D0BA;
	border:none;
}
.btn.btn-primary:hover{
	background:#EFDDCC;
	border:none;
}
.btn.btn-secondary{
	background:#222;
	color:white!important;
	border:none;
}
.btn.btn-secondary:hover{
	background:#1A1A1A;
	border:none;
}
.btn.btn-thirst{
	background:#fff;
	color:#222!important;
	border:none;
	text-align:left;
	border-radius:none;
}
.btn.btn-thirst:hover{
	background:#fafafa;
	border:none;
}
.btn.btn-creux{
	border:1px solid #C7A17A;
	color:#C7A17A!important;
}
.btn.btn-creux:hover{
	border:1px solid #222222;
	color:#222222!important;
}
.btn.btn-disabled{
	border:none;
	opacity:0.5;
	color:#C7A17A!important;
}
.btn.btn-reseaux{
    height: 64px;
    width: 64px;
}

button.btn-large-slide{
	width:100%;
	background:#222222;
	padding:15px 30px;
	font-weight:400;
	border:none;
	border-radius:5px;
	color:white;
}
button.btn-large-slide img{
	float: right;
    padding-top: 8px;
}
.btn-reseaux.btn-log-facebook{
    background: url(../images/facebook-logo.svg) no-repeat center;
}
.btn-reseaux.btn-log-facebook:hover{

}
.btn-reseaux.btn-log-google{
  background: url(../images/google-logo.svg) no-repeat center;
}
a.btn.btn-creux.btn-google {
    width: 65px;
    padding: 13px 20px 13px 20px!important;
}
.btn.btn-full-with,
.btn-full-with
{
	width:100%!important
}
.btn.btn-filter{
	
}

.disabled{
	opacity:0.2!important;
}

/* NAVBAR FILTER */

#filters .dropdown {
    display: initial;
}
#filters .dropdown .dropdown-toggle::after{
	color: #C7A17A;
}
#filters .dropdown .dropdown-item{
	padding: 15px 20px!important;
}
#filters .dropdown .dropdown-item span{
	font-family:'Poppins';
}
#filters .dropdown label input{
	margin-right:10px;
}
#filters .dropdown a,
#filters .dropdown a:focus,
#filters .dropdown a:active 
{
    border: none!important;
}
#filters .dropdown-menu.show {
    border: none;
    box-shadow: 0px 1px 13px #0000001f;
	padding: 0;
}
#filters .dropdown a{
    padding: 0px!important;
	cursor:pointer!important;
}
#barre-filtre {
	/* display: block; */
}
#barre-filtre p{
	margin-top: 12px;
	    font-size: 14px;
}
#barre-filtre span{
	font-size: 14px;
}
.dropdown-menu#date{
	width: 300px;
}
.dropdown-menu#date #sandbox-container{
	padding: 20px;
}
.datepicker-days .table-condensed tfoot{
	border:none!important;
}
.datepick-block{
	border:2px solid #E6D0BA;
	padding:20px;
	border-radius:5px;
}
.datepick-block th.prev,  
.datepick-block th.next  
{
    font-size: 2rem!important;
}


.block-heure a {
	/* width:50px!important; */
}


/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
	.modal #prix #price {
		padding-left: 30px;
		padding-right: 30px;
		margin-top: 30vh; /* poussé de la moitié de hauteur de viewport */
		transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
	}
	.irs-min::after,
	.irs-max::after,
	.irs-from::after,
	.irs-to::after
	{
		content: " €";
	}
	.irs-to, 
	.irs-from{
		cursor:pointer!important;
	}
	.irs--flat .irs-min, .irs--flat .irs-max,
	.irs-from, .irs-to, .irs-single
	{
		top:-12px!important;
	}
	.irs--flat .irs-min, .irs--flat .irs-max,
	.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single{
		font-size:20px!important;
	}
	.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single,
	.irs--flat .irs-bar,
	.irs--flat .irs-handle>i:first-child
	{
		background-color:#C7A17A!important;
	}
	.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before{
		border-top-color: #C7A17A!important;
	}
	.modal .modal-footer {
		border: none;
	}
	.modal .list-group .list-group-item{
		border: none;
		padding: 15px 20px!important;
		font-family:"Poppins";
		cursor:pointer;
	}
	.modal-body.modal-body-filter{
		display:none;
	}
	.btn-filter-plus{
		cursor:pointer;
		padding: 15px 0px;
	}
	.btn-filter-plus p{
		font-weight:500;
		font-family:'Poppins';
		margin:0px;
		display:inline-block;
	}
	.btn-filter-plus span{
		font-weight:inherit;
	}
	.modal {
		z-index:999999999999!important;
	}
	.modal .btn-back{
		background:none;
		border:none;
		position:absolute;
		left: 30px;
		top: 28px;
	}
	.modal .btn-close-modal{
		position: absolute;
		right: 30px;
		top: 28px;
	}
	.modal .modal-header{
		background:inherit!important;
		border:none!important;
	}
	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 100%;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
		border-radius: 0px;
		border: none;
	}
	
	.modal.left .modal-body,
	.modal.right .modal-body {
		padding: 15px 15px 80px;
	}

/*Left*/
	.modal.left.fade .modal-dialog{
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}
	
	.modal.left.fade.in .modal-dialog{
		left: 0;
	}
        
/*Right*/
	.modal.right.fade .modal-dialog {
		right: 0px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- MODAL STYLE ----- */
	.modal-content {
		border-radius: 0;
		border: none;
	}

	.modal-header {
		border-bottom-color: #EEEEEE;
		background-color: #FAFAFA;
	}


/* FIN NAVBAR FILTER */

#heroes .input-group{
	justify-content: center;
}
#heroes .form-floating input.floatingInputValue,
#heroes .input-group-append button
{
    border: none;
    height: 74px;
	border-radius:0;
}
#heroes  .form-floating>label{
	font-weight:bold;
	color:#222;
	opacity: 1;
    font-size: 19px;
    font-weight: bold;
    font-family: 'Poppins';
}
#heroes .form-floating input.floatingInputValue{
	margin-right:3px;
}
#heroes  .form-floating>.form-control:not(:placeholder-shown){
	padding-top: 33px;
}
#heroes .form-floating>.form-control:not(:placeholder-shown)~label{
    transform: scale(.85) translateY(0px) translateX(0.15rem);
}
body #heroes .input-group-append .btn-primary{
    border-radius: 0 5px 5px 0;
}
.navbar {
	z-index:9;
}
#heroes{
	position:relative;
}


#form-event-accueil-web{
	display:none;
}

.btn.btn-submit{
    width: 100%;
    color: white!important;
    font-weight: 500;
    font-size: 16px;
	font-family:'Poppins' !important;
}

.btn.btn-submit.btn-submit-beige{
    background: #C7A17A;
}
.btn.btn-submit.btn-submit-beige:hover{
	background: #CEAC89
}
.btn.btn-submit.btn-submit-gris{
    background: #222222;
}
.btn.btn-submit.btn-submit-gris:hover{
	background: #1A1A1A
}


.btn-s-inscrire{
	width:100%;
}


.navbar-brand{
	padding: 0px!important;
	margin: 0 auto!important;
}

.navbar-brand img{
	margin-right:15px;
    width: 68px;
    margin-bottom: -5px;
	padding-top: 5px;
}
.navbar-brand span{
	font-family:'Poppins';
	color:#222222;
	font-size: 30px;
}
.navbar-brand.white span{
	color:#fff;
}
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .nav-link
{
	color:#222222!important;
}
/* CONNECTION / INSCRIPTION */
.block-connection{
	height:937px;
	margin-top: 100px!important;
}
.block-connection > div{
	display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}

#block-connection-inscription h2{
	/* margin-bottom: 34px; */
}
#block-connection-inscription p{
	/* margin-bottom: 32px; */
}
form{
	width:540px;
}
form.form-width-auto{
	width:auto!important;
}
form label{
	color:#ACACAC;
	font-weight: 500;
}

form#form-connection-inscription .text-left{
    text-align: left!important;
    display: block;
}
form input{
	border-radius:0px!important;
	border:none!important;
	border-bottom:2px solid #E6D0BA!important;
	padding:0px!important;
}
form input:focus{
	box-shadow: none!important;
}
form select{
	border-radius:0px!important;
	border:none!important;
	border-bottom:2px solid #E6D0BA!important;
	padding:0px!important;
}

.d-block{
	display: block;
}
.m-l-8{
	margin-left:8px!important;
}
.m-t-24{
	margin-top:24px!important;
}
.m-t-64{
	margin-top:32px!important;
}
.m-b-64{
	margin-bottom:64px!important;
}
.m-b-8{
	margin-bottom:8px!important;
}
.m-b-128{
	margin-bottom:128px!important;
}
.p-t-64{
	padding-top:64px!important;
}
.p-b-64{
	padding-bottom:64px!important;
}
.p-b-16{
	padding-bottom:16px!important;
}
.m-r-32{
	margin-right:32px!important;
}
.m-r-6{
	margin-right:6px!important;
}
.m-r-12{
	margin-right:12px!important;
}
.m-r-16{
	margin-right:16px!important;
}
.m-r-l-b-8{
	margin-left:8px!important;
	margin-right:8px!important;
	margin-bottom:16px!important;
}
.m-r-8{
	margin-right:8px!important;
}
.m-t-8{
	margin-top:8px!important;
}
.m-t-16{
	margin-top:16px!important;
}
.m-t-32{
	margin-top:32px!important;
}
.m-t-32-xs{
	margin-top:32px!important;
}
.m-t-64-xs{
	margin-top:64px!important;
}
.m-r-32{
	margin-right:32px!important;
}
.m-t-128{
	margin-top:128px!important;
}
.m-t-32-m-t-128{
	margin-top:32px!important;
}
.m-t-32-m-t-64{
	margin-top:32px!important;
}
.m-b-32{
	margin-bottom:32px!important;
}
.m-b-32-m-b-0{
	margin-bottom:32px!important;
}
.m-b-54{
	margin-bottom:32px!important;
}
.m-b-16{
	margin-bottom:16px!important;
}
.margin-top-se-co{
	margin-top:140px;
}
.margin-bottom-mobile-64{ 
	margin-bottom:64px;
}
.margin-bottom-mobile-32{
	margin-bottom:32px!important;
}
#block-connection-inscription h2,
#block-connection-inscription p
{
	display:none;
}

#block-connection-inscription{
	margin-top:15px;
}
#block-connection{
	display:none;
}
.img-100{
	width:100%;
}
.roboto-regular-16{
	font-size:16px!important;
	font-weight: 400;
	font-family:'Roboto';
}
.poppins-light-16{
	font-size:16px!important;
	font-weight: 300;
	font-family:'Poppins';
}
.poppins-italic-16{
	font-size:16px;
	font-weight: normal;
	font-style:italic;
}
.poppins-medium-16{
	font-size:16px!important;
	font-weight: 500;
	font-family:'Poppins';
}
.poppins-medium-12{
	font-size:12px!important;
	font-family:'Poppins';
}
.poppins-regular-16{
	font-size:16px!important;
	font-weight: 400;
	font-family:'Poppins';
}
.poppins-light-25{
	font-size:20px!important;
	font-weight: 400;
	font-family:'Poppins';
	letter-spacing:8px;
	color:#C7A17A;
}
.poppins-light-20{
	font-size:20px!important;
	font-weight: 300;
	font-family:'Poppins';
}
.poppins-regular-20{
	font-size:20px;
	font-weight:400;
}
.poppins-medium-20{
	font-size:20px;
	font-weight: 500;
}
.poppins-bold-20{
	font-size:20px;
	font-weight: 700;
}
.poppins-italic-14{
	font-size:14px;
	font-weight: normal;
	font-style:italic;
	color:#ACACAC;
	text-decoration:none;
}
.color-beige{
	color:#C7A17A;
}
.color-yellow{
	color:#F1C125;
}
.color-grey{
	color:#222;
}
.color-grey-light{
	color:#ACACAC;
}
.color-grey-clair{
	color:#7A7A7A
}
.color-grey:hover{
	color:#1A1A1A;
}
.color-beige-opacite-35{
	color:#C7A17A35;
}
.text-underline{
	text-decoration:underline;
}

.text-m-center-lg-left,
.text-m-center-lg-right{
	text-align:center;
}
footer a {
    display: flex;
	justify-content: center;
}
#block-copyright{
	padding:16px;
	background:#E6D0BA
}
@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1620px!important;
	}
}
.wrapper{
	margin-top:-55px!important;
}
.block-wrapper {
	padding: 120px 0 120px 0;
}
nav .navbar-brand {
	margin-top: 0px;
}
body .navbar-light .navbar-nav .nav-link.active{
	color:#C7A17A;
	border-bottom:3px solid #C7A17A;
}
body .navbar-light .navbar-nav .nav-link{
	color:#222;
}
.container .navbar-collapse .nav-item .nav-link{
	margin-right: 24px;
    margin-left: 24px;
	padding:0px;
	width: fit-content;
	font-weight: 600;
}

body .form-control:focus,
body .btn:focus
{
	/* border:none!important; */
	box-shadow:none!important;
}
.width-auto-mobile {
	width: auto!important;
}
.mx-auto-xs{
	margin: 15px!important;
}
.width-max-content{
	width: max-content!important;
}
.width-auto{
	width: auto!important;
    /* margin: 0 auto; */
}
.block-cards .card{
	border:none;
	box-shadow: 0px 1px 13px #0000001f;
	margin-bottom:32px;
}
.block-cards .card .card-body.black{
	background:#222;
	color:white;
}
.block-cards .card .card-body.black.card-body-round-top{
    border-radius: 10px 10px 0 0px;
}

.block-cards .card .card-body.black .card-title{
	margin-bottom:0px;
	color:white;
}
.block-cards .card .card-body.black .price{
	float:right;
}
.block-cards h5{
	margin-bottom:0px;
}
.block-cards .list-group-item{
	border:none;
	    padding: 3px 15px 3px 15px!important;
}
.block-cards .list-group-item .star-card {
	margin-right:10px
}

.block-cards .list-group {
	border:none!important;
}
.block-cards .block-star .col-xs-12 {
	display:flex;
	align-content: center;
}
.block-cards .block-star .stars img {
	width:16px;
	margin-top: -4px;
}
.block-cards .stars.big img {
	width:30px;
}
.block-cards .stars img {
	width:16px;
}
.block-cards .card-img-top {
	border-radius: 0.25rem; 
}

.block-cards.block-cards-location .price{
    position: absolute;
    bottom: 2px;
    background: #222;
    padding: 5px 11px;
    border-radius: 5px;
    color: white;
    right: 2px;
}

/* CONNECTION */
a#lien-m-inscrire {
    margin: 0!important;
    margin-top: -160px!important;
    margin-bottom: 8px!important;
}
#btn-s-inscrire{
	margin-top: 205px;
}
#txt-connection{
	width: initial!important;
}



/* CONSOMMATEUR */
/* ACCUEIL */
#heroes{
    background: url(../images/background_homepage.jpg) no-repeat;
    width: 100%;
    height: 100%;
	background-position: right;
    background-size: 250%;
}
.topOfWrapper{
	padding-top: 100px!important;
}
.topOfWrapperSmall{
	padding-top: 100px!important;
}
.topOfWrapperMiddle{
	padding-top: 100px!important;
}
.topOfWrapperMenu{
	margin-top: 35px;
}
#full-height-heroes nav{
	padding: 0;
}	
#full-height-heroes, 
#full-height-heroes body,
#full-height-heroes .wrapper
{
	height:100%;
}
.floatingInputValue#ville{
	width:250px;
}
.floatingInputValue#date{
	width:250px;
}
#heroes .btn-thirst{
	border-radius: 5px 0px 0px 5px !important;
	margin-right:3px;
}
#heroes .btn-thirst{
	border-radius: 5px 0px 0px 5px !important;
	margin-right:3px;
}
#heroes #form-event-accueil-mobile button{
    padding: 20px 60px;
    border: none;
    border-radius: 40px;
	background-color:white;
	font-size:14px
}
#heroes #form-event-accueil-mobile button img{
	margin-right:10px;
}
#heroes	#form-event-accueil-mobile{
	display:block; 
}
#heroes #noun-scroll{
	display:none;
}
#btn-all-event{
	position: absolute;
    bottom: 45px;
    width: 320px!important;
    left: calc(50% - 160px);
}
#block-mobile-slide-filtre .offcanvas-collapse{
	background:white;
	width:100%;
	top:60px;
	padding-top: 20px;
	border-radius: 50px 50px 0 0;
}
#block-mobile-slide-filtre .titre{
	font-weight:500;
	font-size:16px;
}
#block-mobile-slide-filtre .suivant{
	font-size:12px;
	color:#7A7A7A;
}
#block-mobile-slide-filtre .form-check .form-check-input{
	float:right;
    margin-top: 12px;
    width: 20px;
    height: 20px;
    border-radius: 2px;
    border: 2px solid black;
}
.form-check-input:checked{
    background-color: #C7A17A!important;
    border-color: #C7A17A!important;
}
#block-mobile-slide-filtre .position-absolute{
    left: 20px;
    right: 20px;
	bottom:25px!important;
}
#block-mobile-slide-filtre .form-check{
	padding-left: 0em;
}
#block-mobile-slide-filtre .form-check label.form-check-label{
	width:96%;
	padding: 10px 0;
	font-family:'Poppins';
}

#block-mobile-slide-filtre #step-2,
#block-mobile-slide-filtre #step-3{
	display:none;
}
.pagination-events .pagination {
	justify-content: center;
}
.pagination .page-item.active .page-link,
.pagination .page-link 
{
	border:none;
	background:none;
	background-color:none;
	color:#222222;
}
.pagination .page-item.active .page-link{
    font-size: 17px;
    margin-top: -2px;
    color: #C7A17A!important;
}

#card-detail ul{
	padding-left:0px;
	list-style-type:none;
}

#card-detail {
	padding: 0;
    background: url(../images/card-detail-background.jpg);
    background-size: cover;
	z-index:1
}
#card-detail>div {
    padding-top: 62px;
    padding-bottom: 62px;
	background: rgba(255,255,255,0.75);
}
#card-detail h4{
	margin-top:10px;
	font-family:"Permanent Marker";
	color:#C7A17A;
	font-size:20px;
}
#card-detail #prix{
    font-size: 120px;
    font-family: 'Poppins'!important;
    font-weight: 700;
    color: #E6D0BA;
	text-shadow: 2px 2px 3px rgba(255,255,255,0.5);   
	-webkit-background-clip: text;      
	-moz-background-clip: text;           
	background-clip: text;
}
#card-detail .btn-submit{
	width:70%
}
#card-detail ul li{
	font-family:'Poppins';
}
#card-detail ul li:nth-child(even){
	color:#ACACAC;
}

form{
	width:100%;
}
.liste{
	list-style-type:none;
	padding-left:0px;
	color:#7A7A7A;
	font-family:'Poppins';
}
.liste img{
	margin-right: 15px;
    width: 15px;
}
.liste-icone p{
	color:#7A7A7A;
	margin-top:10px;
    font-size: 20px;
	font-weight: 300;
}
.liste-img{
	
}
.align-vertical-flex-vertical{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
.align-vertical-flex-horizontal{
	display: flex;
	justify-content: flex-end;
    flex-direction: row;
    align-items: center;
}

/* NOTES */
.avis{
	background:white;
	padding:32px;
	box-shadow: 0px 1px 13px #0000001f;
}
#background-papillon-de-ses-morts{
	display:none;
}

.liste-icone .col-xs-12 {
	margin-bottom:64px;
}

.liste-img,
.liste-img .container
{
    padding: 0px!important;

}
.liste-img .container img{
	width:100%;
}
.container-full-mobile{
	padding:0px!important;
}
#barre-filtre .visible-only-h-mobile-block,
.visible-only-h-mobile-block,
#barre-filtre .visible-only-h-mobile-flex,
.visible-only-h-mobile-flex
{
	display:none!important;
}

.block-50-mobile{
	width:50%!important;
}
.block-50-mobile:nth-child(even){
	text-align:left;
}
.block-50-mobile:nth-child(odd){
	text-align:right;
}
.align-center-p{
	display: table-cell;
    vertical-align: middle;
    line-height: 50px;
}
#barre-filtre a {
	align-items: center;
}
#barre-filtre a img{
	margin-left:8px;
	width:20px;
}
#barre-filtre{
	height: 75px;
    overflow-y: hidden;
}
#barre-filtre span{
    width: max-content;
}
#barre-filtre .col-lg-10{ 
    height: 50px;
    display: flex;
}
p.visible-only-lg{
	display:none!important;
}
.visible-only-mobile{
	display:block!important;
}
.visible-only-web{
	display:none!important;
}
.visible-only-web-flex{
	display:none!important;
}

/* JE SUIS PRO */
#block-jesuispro-header .col-xs-12{
	height:400px;
}
#block-jesuispro-header .col-xs-12 > div{
	width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.9);
}
#block-jesuispro-header .col-xs-12:nth-child(odd){
	background: url(../images/restaurant_and_chef.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}
#block-jesuispro-header .col-xs-12:nth-child(even){
	background: url(../images/establishment.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}


/* TUNNEL VENTE */
#tunnelvente .col-lg-3{
	margin-top: -9px;
}
#tunnelvente{
	background:#F6F0EA;
	height: 10px;
}

#tunnelvente div p {
	margin-top: 10px;
}
#tunnelvente div:nth-child(1) p {
	margin-left: -75px;
}
#tunnelvente div:nth-child(2) {
    margin-left: -30px;
}
#tunnelvente div:nth-child(3) {
    margin-left: 60px;
    margin-right: -30px;
}
#tunnelvente div:nth-child(4) p {
	margin-right: -27px;
}


/* QUANTITY COMPONENT */
.qty .count {
    color: #222222;
    display: inline-block;
    vertical-align: top;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    padding: 0 2px;
	min-width: 70px;
    text-align: center;
}
.qty .plus,
.qty .minus {
	background:#E6D0BA;
	border-radius: 5px;
}
.qty .plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
}
.qty .minus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    background-clip: padding-box;
}
.qty .minus:hover,
.qty .plus:hover{
    background-color: #EFDDCC !important;
}
/*Prevent text selection*/
.qty span{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.qty input{  
    border: 0;
    width: 2%;
}
.qty input::-webkit-outer-spin-button,
.qty input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.qty input:disabled{
    background-color:white;
}
.qty{
    width: 140px;
    border-bottom: 1px solid #E6D0BA;
    padding-bottom: 16px;
}
#block-detail-paiement-web{
	border: 2px solid #E6D0BA;
    width: 400px;
    padding: 30px;
	border-radius:5px;
    background: #fff;
}
#block-detail-nbpersonnes-web{
	border: 2px solid #E6D0BA;
    width: 400px;
    padding: 30px;
	border-radius:5px;
    background: #fff;
    position: absolute;
    top: -25px;
}
#block-detail-nbpersonnes-mobile{
	background:#F6F0EA;
	padding:20px 0;
}
.width-100-mobile{
	width:100%;
}
.img-300px{
	width:300px;
}
.block-paiement-card{
	background:white;
	border-radius:5px;
	box-shadow: 0px 1px 13px #0000001f;
	padding:20px 0;
	position:relative;
	display: block;
	margin-bottom:32px;
}
.block-paiement-card input{
    position: absolute;
    left: 25px;
    top: 45px;
    width: 20px;
    height: 20px;
}
.form-select{
	width:100%;
	background-color:#FFFBF8!important
}

.table.table-modified{
	
}
.table.table-modified tbody{
	border:none;
}
.table.table-modified{
	font-family:'Poppins';
}
.table.table-modified td{
	border:none;
	padding: 13px;
}
.table.table-modified>tbody>tr:nth-of-type(odd)>*{
    background-color: none!important;
    box-shadow: none!important;
}
.table.table-modified>tbody>tr:nth-of-type(odd){
    background-color: #F6F0EA!important;
    box-shadow: none!important;
	border-radius:5px;
}
.block-slide{
	display:none;
}
.block-slide.open{
	display:initial;
}
 /* .col-sm-3 */
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
	p.visible-only-lg{
		display:none!important;
	}
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	p.visible-only-lg{
		display:none!important;
	}

}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.visible-only-mobile{
		display:none!important;
	}
	.visible-only-web{
		display:block!important;
	}
	.visible-only-web-flex{
		display:flex!important;
	}
	.width-100-mobile{
		width:auto;
	}
	form{
		width:560px; 
	}
	form.form-width-auto{
		width:auto!important;
	}
	.block-connection{
		margin-top: 0px!important;
	} 
	html body .container.navbar {
		padding-top: 32px;
	}
	.m-t-64{
		margin-top:64px!important;
	}
	.m-b-54{
		margin-bottom:54px!important;
	}
	.m-b-32-m-b-0{
		margin-bottom:0px!important;
	}
	.m-t-32-m-t-128{
		margin-top:128px!important;
	}
	.m-t-32-m-t-64{
		margin-top:64px!important;
	}
	.m-b-128{
		margin-bottom:128px!important;
	}
	.m-t-32-xs{
		margin-top:0px!important;
	}
	.mx-auto-xs{
		margin:0 auto!important;
	}
	.margin-top-se-co{
		margin-top:54px;
	}
	.btn-s-inscrire{
		width:auto;
	}
	#block-connection-inscription h2,
	#block-connection-inscription p
	{
		display:inherit;
	}
	#block-connection,
	#block-connection-inscription
	{
		background: url(../images/fond-connection-inscription.svg) no-repeat center/100% #F6F0EA;
	}
	.block-connection > div{
		justify-content: center;
	}
	#block-connection-inscription p{
		width: 430px;
	}
	.text-m-center-lg-left{
		text-align:left;
	}
	.text-m-center-lg-right{
		text-align:right;
	}
	footer a {
		 display: initial!important;
	}
	#block-connection-inscription{
		margin-top:0px;
	}
	.margin-bottom-mobile-64,
	.margin-bottom-mobile-32
	{
		margin-bottom:0px;
	}
	.navbar-brand{
		margin: 0px;
	}
	.wrapper{
		margin-top:0px;
	}
	nav .navbar-brand {
		margin-top: -15px;
	}
	footer #liste-liens a{
		margin-left:48px;
	}
	html body .container.navbar {
		padding-top: 18px;
	}
	.wrapper{
		margin-top:-92px!important;
	}
	.navbar-brand img{
		margin-right:15px;
	
		width:100px;
		margin-bottom: -23px;
	}
	.navbar-brand{
		margin: inherit!important;
	}
	a#lien-m-inscrire {
		margin-top: 32px!important;
	}
	#btn-s-inscrire{
		margin-top: 64px;
	}
	#form-event-accueil-web{
		display:flex;
		}
	#heroes	#form-event-accueil-mobile{
		display:none;
	}
	#heroes{
		background-position: center;
		background-size: cover;
		padding-top:300px!important;
	}
	#full-height-heroes nav{
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}	
	#heroes #noun-scroll{
		position: absolute;
		bottom: 24px;
		left: calc(50% - 24px);
	}
	#btn-all-event{
		position: initial;
	}
	.poppins-medium-20{
		font-size:20px;
	}	
	.poppins-regular-20{
		font-size:20px;
		font-weight:400;
	}
	#heroes #noun-scroll{
		display:block;
	}
	#block-mobile-slide-filtre{
		display:none;
	}
	#block-mobile-slide-filtre .offcanvas-collapse{
		background:initial;
		top:0px;
		padding-top: 0px;
		border-radius:0px;
	}
	h1{
		font-size:50px!important;
	}
	h2{
		font-size:50px!important;
	}
	h3{
		font-size:30px!important;
	}
	h4 {
		font-size:16px!important;
	}
	.topOfWrapper{
		padding-top: 300px!important;
	}
	.topOfWrapperSmall{
		padding-top: 128px!important;
	}
	.topOfWrapperMiddle{
		padding-top: 184px!important;
	}
	/* EVENTS DETAILS */
	#background-papillon{
		background: url(../images/background-papillon-de-ses-morts.png);
		height: 1231px;
		opacity: 0.05;
		margin: 0 auto;
		background-size: cover;
		text-align: center;
		margin-top: -1000px;
		z-index: 0;
	}
	.liste-icone .col-xs-12 {
		margin-bottom:0px;
	}
	.container-fluid.liste-img,
	.container-fluid.liste-img .container
	{
		padding-right: var(--bs-gutter-x,.75rem)!important;
		padding-left: var(--bs-gutter-x,.75rem)!important;
	}
	.liste-img .container img{
		width:initial;
	}
	.width-auto-mobile {
		width: auto!important;
	}
	p.visible-only-lg{
		display:none!important;
	}
	#barre-filtre .visible-only-h-mobile-block,
	.visible-only-h-mobile-block{
		display:block!important;
	}
	#barre-filtre .visible-only-h-mobile-flex,
	.visible-only-h-mobile-flex{
		display:flex!important;
	}
	.block-50-mobile{
		width:initial!important;
	}
	.visible-only-on-mobile{
		display:none!important;
	}
	.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		width: 500px;
	}
	.modal #prix #price {
		margin-top: 44vh; /* poussé de la moitié de hauteur de viewport */
		transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
	}

	#barre-filtre{
		height: auto;
		overflow-y: auto;
	}
	#barre-filtre span{
		width: max-content!important;
	}
	#barre-filtre .col-lg-2{ 
		justify-content: flex-end;
	}
	#barre-filtre .col-lg-10{ 
		height: auto;
		display: flex;
	}
	button.btn-contact{
		border-radius: 0px 5px 0px 0px;
	}
	.block-contact-input{
		padding:15px 0px 0px 30px;
		border-left:1px solid #707070;
	}
	body textarea.form-control.textarea-contact:focus{
		/* border-left:1px solid #707070!important; */
	}
	textarea.form-control.textarea-contact{
		height:500px;
	}
	#block-jesuispro-header .col-xs-12{
		height:800px;
	}
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
		p.visible-only-lg{
		display:block!important;
	}
}




